&Add...=新增(&A)...
&Buy=購買(&B)
&Custom...=自訂(&C)...
&Details=詳細訊息(&D)
&Find on this Page...=在目前頁面尋找(&F)...
&Hardware code:=機器碼(&H)：
&Icons=圖示(&I)
&Larger=較大(&L)
&Locate Keywords=尋找關鍵字(&L)
&Medium=中等(&M)
&Open=開啟(&O)
&Open it=開啟(&O)
&Password:=密碼(&P)：
&Save it to disk=儲存到磁碟(&S)
&Save...=儲存(&S)...
&Search=搜尋(&S)
&Search e-Book...=搜尋電子書(&S)...
&Smaller=較小(&S)
&SN:=序號(&S)：
'%1' is protected.=「%1」已受保護。
100%=100%
125%=125%
150%=150%
200%=200%
400%=400%
50%=50%
75%=75%
About CyberArticle=關於 CyberArticle
About e-Book=關於 e-Book
All files (*.*)|*.*|=所有檔案(*.*)|*.*|
Article=文章
Attachments=附件
Auto Scroll=自動捲動
Back=後退
Bookmarks=書籤
Cancel=取消
CAP=大寫
Contents=目錄
Copyright (C) 2001-2007=Copyright (C) 2001-2007
Custom Zoom=自訂縮放
CyberArticle Version 5.0=CyberArticle Version 5.0
CyberArticleReader=CyberArticleReader
CyberArticleReader\n\nCyberArticleRea\n\n\nCyberArticleReader.Document\nCyberArticleReader.Document=CyberArticleReader\n\nCyberArticleReader\n\n\nCyberArticleReader.Document\nCyberArticleReader.Document
Evaluation Version=評估版本
EXT=副檔名
Find what=尋找
Forward=前進
HiddenCommands=
Home=首頁
http://www.WizBrother.com/=http://tw.WizBrother.net/
In order to check the SN, [%1] has to be closed and restarted.=為了檢查序號，[%1]必須被關閉並重新執行。
Lar&gest=最大(&G)
Name=名稱
Next=下一篇文章
NUM=數字
OK=確定
OLE initialization failed.  Make sure that the OLE libraries are the correct version.=OLE 初始化失敗。請確保 OLE 庫是正確的版本。
Open Attachment Warning=開啟附件警告
OVR=覆寫
Password=密碼
Percentage &zoom:=縮放百分比(&Z)：
Print=列印
Print Preview=預覽列印
Prior=上一篇文章
Ready=就緒
REC=記錄
Refresh=更新
Save &All...=全部儲存(&A)...
SCRL=捲頁
Search=搜尋
Search &result:=搜尋結果(&R)：
Select a folder:=選擇一個資料夾：
Size=調整大小
Sm&allest=最小(&A)
Some files can contain viruses or otherwise be harmful to your computer. It is important to be certain that this file is from a trustworthy source.=某些檔案可能含有病毒，或在其它方面對您的電腦有害。確認檔案的來源是否可靠是非常重要的。
Stop=停止
support@wizbrother.com=
Text size=檔案大小
The password you supplied is not correct. Verify that the CAPS LOCK key is off and be sure to use the correct capitalization.=您提供的密碼不正確。請確認 CAPS LOCK 是關閉的並卻確認使用的密碼是否為大寫。
Type in the key&words to find:=輸入要尋找的關鍵字(&W)：
What would you like to do with this file?=您想怎樣處理這個檔案?
Zoom=縮放
Zoom &In=放大(&I)
Zoom &Out=縮小(&O)